:root
{
	--cm-color-negro: #000000;
	--cm-color-blanco: #FFFFFF;
	--cm-color-verde: #467724;
	--cm-color-naranja: #FF6417;
	--cm-color-gris-claro: #575757;
	--cm-color-violeta: #511599;
	--cm-color-violeta-oscuro: #2F0C59;
	--cm-color-violeta-claro: #B59BFF;
	--cm-color-violeta-claro-soft: rgba( 181,155,255,0.2 );
	
	--cm-color-primary: var( --cm-color-violeta );
	--cm-color-secondary: var( --cm-color-violeta-oscuro );
	--cm-color-text: var( --cm-color-negro );
	--cm-color-accent: var(  --cm-color-violeta-claro );
}
